Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 04:45:13 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I still have not been able to return the broken jeans when I called I was told that a delivery person would arrive but he has not please look into this matter I also got a email from max stating that the case has been resolved but I have not returned the broken jeans / App Version: 6.34 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1493482